package net.educoder.ecsonar.model.vo;



/**
 * @Author: youys
 * @Date: 2022/7/6
 * @Description:
 */
public class CloudQualityInspectResultVO {


    private String taskId;
    private Integer completed;

    private String taskName;

    /**
     * bug
     */
    private Integer bugs;
    /**¬
     * 漏洞
     */
    private Integer vulnerability;
    /**
     * 代码气味
     */
    private Integer codeSmell;
    /**
     * 代码行数
     */
    private Integer codeLines;

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    public Integer getCompleted() {
        return completed;
    }

    public void setCompleted(Integer completed) {
        this.completed = completed;
    }

    public String getTaskName() {
        return taskName;
    }

    public void setTaskName(String taskName) {
        this.taskName = taskName;
    }

    public Integer getBugs() {
        return bugs;
    }

    public void setBugs(Integer bugs) {
        this.bugs = bugs;
    }

    public Integer getVulnerability() {
        return vulnerability;
    }

    public void setVulnerability(Integer vulnerability) {
        this.vulnerability = vulnerability;
    }

    public Integer getCodeSmell() {
        return codeSmell;
    }

    public void setCodeSmell(Integer codeSmell) {
        this.codeSmell = codeSmell;
    }

    public Integer getCodeLines() {
        return codeLines;
    }

    public void setCodeLines(Integer codeLines) {
        this.codeLines = codeLines;
    }
}
